Flat PHP Board Multiple Remote Vulnerabilities

Bugtraq ID: 26782
Class: Input Validation Error
CVE: CVE-2007-6232
CVE-2007-6395
CVE-2007-6396
CVE-2007-6397
CVE-2007-6398
CVE-2007-6399
Remote: Yes
Local: No
Published: Dec 09 2007 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: KiNgOfThEwOrLd discovered these vulnerabilities.
Vulnerable: Flat PHP Board Flat PHP Board 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus